## nose2-cov 1.0a4

=== debian/changelog ===
nose2-cov (1.0a4-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937158).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.
  * Enable autopkgtest-pkg-python testsuite.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.

  [ Barry Warsaw ]
  * Put DPMT in Maintainers and put myself in Uploaders.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 14:49:06 +0200

nose2-cov (1.0a4-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Jun 2015 10:18:07 -0400

nose2-cov (1.0a4-1) unstable; urgency=medium

  * Initial release (Closes: #740195)

 -- Barry Warsaw <barry@debian.org>  Fri, 16 May 2014 18:50:56 -0400
