=== debian/control ===
Source: nose2-cov
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://bitbucket.org/memedough/nose2-cov/overview
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/nose2-cov.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/nose2-cov
Testsuite: autopkgtest-pkg-python

Package: python3-nose2-cov
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-cov-core
Description: nose2 plugin for coverage reporting
 This plugin produces coverage reports. It also supports coverage of
 subprocesses.
 .
 This is the Python 3 compatible package.
