=== debian/watch ===
version=3
https://pypi.debian.net/nose2-cov/nose2-cov-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
